Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78107 - login hangs at "Red Hat Network Icon" loading phase
Summary: login hangs at "Red Hat Network Icon" loading phase
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 05:35 UTC by Mike Zingale
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 21:34:55 UTC


Attachments (Terms of Use)

Description Mike Zingale 2002-11-19 05:35:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. login
2.
3.
	

Actual Results:  the machine locks up cold.  I cannot switch to any virtual
consoles.  The only recourse is to reboot.

Expected Results:  I should be able to log in

Additional info:

This is a standard RH8 upgrade, with GNOME as my desktop, and init level 5 by
default.  I am running the nvidia drivers, and will try it without them if I am
able to.  When I log in through gdm, The different icons progress across the
bottom of the redhat splash image, until it gets to the "Red Hat Network Icon"
icon, and then things hang.  The mouse is unresponsive, and I cannot switch to
virtual consoles or ssh into the box.


Note You need to log in before you can comment on or make changes to this bug.